body{
    padding: 0;
    margin: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
a{
    text-decoration: none;
}
header{
    background-color: #fff;
    box-shadow: 0 4px 10px #1464ff1a;
}
.navbar .brandname img{
    max-width: 80px;
}
.navbar .collapse{
    justify-content: end;
}
.navbar .collapse .nav-link{
    font-size: 16px;
    color: #000;
    font-weight: 600;
    padding: 10px 15px;
}
.navbar .collapse .nav-link svg {
    font-size: 13px;
}
.navbar .collapse .nav-link:hover{
    color: #FF914D;
}
.navbar .collapse .nav-link.active{
    color: #FF914D;
}
.navbar .collapse a.nav_link{
    color: #fff;
    background: #FF914D;
    font-size: 14px;
    padding: 12px 30px;
    margin: 0 0 0 30px;
    border-radius: 50px;
    transition: 0.3s;
    display: inline-block;
}
header .navbar .nav-item {
    position: relative;
}
header .navbar .nav-item:hover .nav_dropdown{
    transition: .3s;
    opacity: 1;
    visibility: visible;
    top: 100%;
    transform: rotateX(0deg);
    z-index: 2;
}
.nav_dropdown{
    padding: 5px 0px;
    display: block;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    margin-top: 0;
    border: none;
    position: absolute;
    left: -15px;
    border-radius: 0px;
    background: #e7e7e7;
    width: 220px;
    top: 80%;
    transform: rotateX(-75deg);
    transform-origin: 0% 0%;
}
.nav_dropdown li {
    list-style: none;
    border-bottom: 1px solid #ffffff14;
}
.nav_dropdown li a {
    display: block;
    font-size: 13px;
    padding: 8px 25px;
    font-weight: 500;
    color: #333;
    position: relative;
    overflow: hidden;
    text-transform: capitalize;
    transition: all .3s ease-in-out;
}
.herocarousel .container-fluid {
    padding: 0px;
}
.herocarousel .carousel-inner{
    height: 100%;
}
.cdwhoweare{
    padding: 50px 0px;
    background: linear-gradient(180deg, #ff7f0033 0%, #a5a5ff40 99.83%);
}
.cdwhoweare .cdwhoweareimg {
    width: 100%;
    max-width: 500px;
    margin: auto;
    border-radius: 20px;
    overflow: hidden;
}
.cdwhoweare .cdwhoweareimg img{
    width: 100%;
    height: auto;
}
.cdwhoweare .cdwhowearecontent h2{
    font-size: 20px;
    font-weight: 700;
    color: red;
    margin-bottom: 25px;
    position: relative;
    text-transform: uppercase;
}
.cdwhoweare .cdwhowearecontent h2::after{
    content: '';
    position: absolute;
    bottom: -6px;
    left: 0;
    height: 3px;
    width: 20%;
    background-color: #ff7f00;
}
.cdwhoweare .cdwhowearecontent p{
    font-size: 16px;
    letter-spacing: .5px;
    font-weight: 500;
    word-spacing: 3px;
    text-align: justify;
}
.cdwhoweare .cdwhowearecontent a{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 46px;
  width: 150px;
  background: #FF914D;
  color: #fff;
  border-radius: 50px;
  font-weight: 600;
  margin-top: 30px;
}
.padding_50 {
    padding: 40px 0px 100px;
}
.course_item {
    background: #fff;
    padding: 20px;
    border-radius: 50px 50px 50px 0;
    margin-top: 25px;
    box-shadow: 0 0 40px 20px rgb(0 0 0 / 5%);
    height: 100%;
}
.courseheadcontent {
    background-color: #FF914D;
    padding: 20px;
    border-radius: 50px 50px 50px 0;
    margin-top: 25px;
    box-shadow: 0 0 40px 20px rgb(0 0 0 / 5%);
    height: 100%;
}
.courseheadcontent h2 {
    color: #fff;
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 25px;
}
.courseheadcontent p {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    letter-spacing: 1px;
}
.courseheadcontent a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 46px;
    width: 150px;
    border: 1px solid #fff;
    color: #8d3b08;
    background-color: #ffd8c0;
    border-radius: 50px;
    font-weight: 600;
    margin-top: 30px;
}
.courseheadcontent a:hover {
    background-color: #fff;
    color: #FF914D; 
}
.course_item .course_img svg {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    padding: 14px;
    border-radius: 50px;
   box-shadow: 3px 6px 10px 5px #dadada;
   margin-bottom: 35px;
   color: #FF914D;
}
.course_item:hover .course_img svg {
    background-color: #FF914D;
    color: #fff;
}
.course_item .course_content h3 a {
    color: #FF914D;
    display: block;
    font-weight: 700;
    margin: 14px 0px;
    font-size: 20px;
}
.course_item .course_content .course_text {
    color: #757F95;
    text-align: justify;
    font-size: 16px;
}
.course_item .course_content:hover h3 a {
    color: #000;
}
.cddosection .counter_box {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    gap: 30px;
    position: relative;
    z-index: 1;
    margin-top: 20px;
}
.cddosection .counter_box .counter_icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 60px;
    width: 100px;
    height: 100px;
    padding: 18px;
    background: #fda31b;
    border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
}
.cddosection .counter_box .counter_icon::before {
    content: '';
    position: absolute;
    top: 10px;
    left: 10px;
    height: 100%;
    width: 100%;
    background-color: transparent;
    border: 3px solid #fff;
    border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
    z-index: -1;
    transition: all 0.5s ease-in-out;
}
.cddosection .counter_box:hover .counter_icon::before {
    left: 0;
    top: 0;
}
.cddosection .counter_box .counter_icon img {
    width: 100%;
    filter: brightness(0) invert(1);
}
.cddosection .counter_box .counter_numberdata {
    display: flex;
    flex-direction: column;
}
.cddosection .counter_box .counter_numberdata .counter_number {
    display: block;
    line-height: 1;
    color: #fff;
    font-size: 35px;
    font-weight: 700;
}
.cddosection .counter_box .counter_numberdata .counter_title {
    color: #fff;
    margin-top: 10px;
    font-size: 20px;
    font-weight: 600;
    text-transform: capitalize;
}
.cddosection{
    background-image: url('../images/bg-image.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 70px 0px;
    background-attachment: fixed;
    position: relative;
    z-index: 0;
}
.cddosection::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background: #000;
    opacity: 0.8;
    z-index: -1;
}

.sectorssection{
   padding: 50px 0px;
}
.sectorssection .sectorshead{
   width: 70%;
   margin: auto;
   text-align: center;
}
.sectorssection .sectorshead h2{
   font-weight: 700;
   font-size: 32px;
   color: #ff7f00;
}

.cdcontactsection .contactvideo .contactvideocontent{
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50% );
    text-align: center;
    max-width: 630px;
}
.cdcontactsection .contactvideo .contactvideocontent h2{
    font-size: 35px;
    font-weight: 700;
    line-height: 50px;
    color: #fff;
}
.facility{
    position: relative;
    background: #fff;
    padding: 15px;
    margin-top: 25px;
    overflow: hidden;
    padding: 20px;
    border-radius: 50px 50px 50px 0;
    box-shadow: 0 0 40px 20px rgb(0 0 0 / 5%);
}
.facility .facility-img img{
    border-radius: 50px 50px 50px 0;
    width: 100%;
}
.facility h3 {
    color: #ff7f00;
    font-size: 20px;
    font-weight: 700;
    margin-top: 20px;
}
.facility p {
    font-size: 16px;
    color: #333;
    font-weight: 600;
}
.footer{
    background-color: #ffbd59;
    padding: 40px 0px;
}
.footer .footer-link a img {
    max-width: 80px;
    display: inline-block;
    margin-bottom: 20px;
}
.footer .footer-link h4,
.footer .footer-link h4 a{
    font-size: 22px;
    font-weight: 700;
    color: #000;
    letter-spacing: 0.5px;
    line-height: 1.5;
}
.footer .footer-link p{
    font-size: 15px;
    color: #333;
    text-align: justify;
}
.footer .footer-link p:nth-of-type(2){
    margin-bottom: 5px;
}
.footer .footer-link ul{
    padding-left: 0px;
}
.footer .footer-link ul li{
    list-style: none;
}
.footer .footer-link ul li a{
   color: #333;
   display: block;
   font-size: 15px;
   font-weight: 500;
   letter-spacing: .5px;
   transition: all 0.4s;
   padding: 3px 0px;
}
.footer .footer-link ul li a svg {
    font-size: 11px !important;
}
.footer .footer-link ul li a:hover{
   letter-spacing: 1.3px;
   color: #ff7f00;
}
.footer .footer-link .newsletterform {
    display: flex;
    align-items: center;
    border-radius: 50px;
    border: 1px solid #ccc;
    overflow: hidden;
    background-color: #ffff;
}
.footer .footer-link .newsletterform input {
    background-color: #fff;
    padding: 10px;
    display: flex;
    border: none;
    outline: none;
    width: 100%;
}
.footer .footer-link .newsletterform button {
    border: none;
    background-color: #FF914D;
    color: #fff;
    border-radius: 40px;
    padding: 10px 25px;
}
.socialmedia {
    display: flex;
    align-items: center;
    gap: 15px;
}
.socialmedia span a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid #4444;
    color: #757F95;
}
.socialmedia span a:hover {
    border: 1px solid #ffff;
    color: #fff;
}
.footer .copyrighttext {
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    margin: 20px 0px 0px;
}



.contacthead {
    background: url(../images/contact_bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 70px 0px;
    position: relative;
    z-index: 0;
}
.contacthead::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background-color: #fff;
    opacity: 0.8;
    z-index: -1;
}
.contacthead h1 {
    font-size: 45px;
    font-weight: 600;
    color: #FF914D;
}
.contacthead p {
   color: #515151;
   letter-spacing: 1px;
   font-size: 17px;
}
.contactheading {
    font-size: 35px;
    font-weight: 600;
    color: #FF914D;
    text-align: center;
}
.contactInfo {
    margin: 0px;
    padding: 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.contactInfo li {
    list-style: none;
    background: #fff;
    box-shadow: 0px 20px 50px 0px #00000040;
    padding: 30px;
    width: calc(100% / 3 - 25px);
    margin-right: 20px;
    margin-top: 30px;
    border-radius: 20px;
    text-align: center;
}
.contactInfo li span svg {
    color: #FF914D;
    font-size: 30px;
    margin-bottom: 20px;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none; 
}



@media (max-width : 1100px) {
    .cdservicesection .cdservicestabs {
    padding-left: 20px;
    padding-right: 20px;
}
.cdservicesection .cdservicestabs .nav-services .services-link{font-size: 18px;}
.cdservice-content .service-pane {padding: 0px 20px;}
.cdprojectsection .cdprojectitem .cdproject-content span{font-size: 16px;}
.cdprojectsection .cdprojectitem .cdproject-content h3{ font-size: 20px;}
.cdformsection .cdformcontent,.cdformsection .cdform form {padding: 0px 0px;}
}
@media (max-width : 991.9px) {
header .navbar .nav-item:hover .nav_dropdown{
    position: static;
    border: 1px solid grey;
    border-radius: 10px;
    width: 100%;
}
.navbar .collapse .nav-link{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.navbar .collapse a.nav_link{
 margin-left: 0px;
 margin-top: 30px;
}
    .cdwhoweare .container,.cddosection .container,.sectorssection .container,.cdservicesection .container,.cdclientsection .container,.cdprojectsection .container,.cdformsection .container, .container,.footer .container{ max-width: 960px;}
    .footer .footer-link h4 a{
        font-size: 17px;
    }
.cdclientsection .cdclientsitems ul li{
         margin-left: 10px;
        margin-right: 10px;
    }

}
@media (max-width : 767.9px) {
    .cddosection .cddocontent ul li {width: calc(100% / 2 - 20px);}
    .sectorssection .sectorshead{width: 100%;}
    .cdcontactsection .contactvideo .contactvideocontent{width: 95%;}
    .cdservice-content{margin-top: 20px;}
    .cdclientsection .cdclientsitems ul li{
        width: calc(100% / 3 - 20px);
         margin-left: 10px;
        margin-right: 10px;
    }
    .contactInfo li {
        width: calc(100% / 2 - 25px);
        margin-right: 25px
    }
}
@media (max-width : 575.9px) {
    .navbar .brandname img{
         max-width: 65px;
        }
        .padding_50 {
            padding: 40px 0px;
        }
    .courseheadcontent,
    .course_item {
            margin: 20px 30px;
        height: auto;
    }
     .cdwhoweare .cdwhoweareimg{
        margin-top: 40px;
     }
     .herocarousel .carousel-inner .carousel-item img {height: 100%;width: 100%;     }
     .herocarousel .carousel-inner .carousel-item .carouselcontent h1{font-size: 25px;margin-bottom: 10px;}
     .herocarousel .carousel-inner .carousel-item .carouselcontent p{font-size: 14px;}
     .herocarousel .carousel-inner .carousel-item .carouselcontent ul li span svg {font-size: 18px;}
     .herocarousel .carousel-inner .carousel-item .carouselcontent ul li .cdbannerinfo span {font-weight: 500;font-size: 11px;}
    .cdprojectsection .cdprojectitem{flex-wrap: wrap;}
    .cddosection .cddocontent ul{padding-left: 5px; }
    .cddosection .cddocontent ul li {width: calc(100% / 1 - 20px);}
    .cdclientsection .cdclientsitems ul li{
        width: calc(100% / 2 - 20px);
        margin-left: 10px;
        margin-right: 10px;
    }
      .contactInfo li {
        width: calc(100% - 0px);
        margin-right: 0px
    }
}
@media (max-width : 400px) {
    .cdprojectsection .cdprojectitem .cdproject-content{text-align: center;}
    .cdprojectsection .cdprojectitem .cdprojectimg, .cdprojectsection .cdprojectitem .cdproject-content a{margin: auto;}
}